yodlpost(1)

NAME
yodlpost - Yodl post-processor

SYNOPSIS

yodlpost [options] index yodlout [out]

DESCRIPTION

The Yodl post processor is used to solve references into the converted text, and to split (where appropriate) the converted Yodl text in parts. Some conversions do not require post-processing, such as LaTeX, but most do. Therefore, in most cases a Yodl conversion consists of two phases:

o   First, yodl(1) is called, producing a raw output file and an associated index file;

o   Then, yodlpost(1) is called, converting these two files into a final document. Normally, yodl2...(1) scripts are used to perform complete Yodl conversions.

OPTIONS

-x ext: extension of the out-s if different from out’s extension itself. If omitted, and out has no extension, ypp (Yodl Post Processor) is used.

SEE ALSO

yodlstriproff(1), yodl(1), yodlbuiltins(7), yodlconverters(1), yodlletter(7), yodlmacros(7), yodlmanpage(7), yodlverbinsert(1).

BUGS

-

AUTHOR

Frank B. Brokken (f.b.brokken@rug.nl),